@charset "UTF-8";



.page { margin:0; background-color:#febd3f}
.page1 { margin:0; background-color:#fff}

.background { background-image:url(images/back.jpg); width:987px; height:800; background-repeat:no-repeat; background-position:left top;}
.heading { font-family:Tahoma, Geneva, sans-serif; font-size:22pt; color:#6ca325; font-weight:bold}
.btext { font-family:Tahoma, Geneva, sans-serif; font-size:14px; line-height:17px; color:#6ca325; font-weight:normal}

a.more:link
	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px; 
	line-height:17px; 
	color:#6ca325;
	font-weight:normal;
	}
	a.more:visited
	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px; 
	line-height:17px; 
	color:#6ca325;
	font-weight:normal;
	}
	a.more:active
	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px; 
	line-height:17px; 
	color:#6ca325;
	font-weight:normal;
	
	}

	a.more:hover
	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px; 
	line-height:17px; 
	color:#6ca325;
	font-weight:normal;
	}